Skip to main content
DELETE
/
communications
/
rfqs
/
{rfq_id}
/
quotes
/
{quote_id}
Delete RFQ Quote
curl --request DELETE \
  --url https://external-api.kalshi.com/trade-api/v2/communications/rfqs/{rfq_id}/quotes/{quote_id} \
  --header 'KALSHI-ACCESS-KEY: <api-key>' \
  --header 'KALSHI-ACCESS-SIGNATURE: <api-key>' \
  --header 'KALSHI-ACCESS-TIMESTAMP: <api-key>'
{
  "code": "<string>",
  "message": "<string>",
  "details": "<string>",
  "service": "<string>"
}
Rate limit: 2 tokens per request. See GET /trade-api/v2/account/endpoint_costs for current non-default endpoint costs.

Authorizations

KALSHI-ACCESS-KEY
string
header
required

Your API key ID

KALSHI-ACCESS-SIGNATURE
string
header
required

RSA-PSS signature of the request

KALSHI-ACCESS-TIMESTAMP
string
header
required

Request timestamp in milliseconds

Path Parameters

rfq_id
string
required

RFQ ID

quote_id
string
required

Quote ID

Response

Quote deleted successfully